﻿.logo-text h1 {
    font-family: 'Titillium Web',sans-serif !important;
    font-weight: bold !important;
    font-size:1.8em;
        padding-left:5px;

}

.logo-text > p{
    font-family: 'Titillium Web',sans-serif !important;
    font-weight: normal !important;
    font-size:1em !important;
    padding-left:5px;
}


.copyright {font-family: "Titillium Web",sans-serif !important; font-size: 1.5em;}

.col-lg-4 {padding-left:10px; padding-right:10px;}